@charset "UTF-8";
@import url(common.css);
@import url(textsettings.css);


/* ---------------------------------------------------------------- *
	ドキュメント全体に関する設定です
 * ---------------------------------------------------------------- */

body {
  color: #000000;
  background: #F6F6F6 ;
}

#container {
	background: #FFFFFF url(../img/bg.jpg) no-repeat;
	width: 1000px;
	margin: 0 auto;
	padding: 0px;
	border: #333333 solid 1px;
}


/* ---------------------------------------------------------------- *
	ヘッダ部分の設定です
 * ---------------------------------------------------------------- */

#header {
  background: transparent;
  height: 120px;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  color:#888888;
  font-size:12px;
  text-indent:24px;
}

#header2 {
	background: transparent;
	height: 120px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0em;
	padding-right: 0;
	padding-bottom: 1em;
	padding-left: 1em;
}

#header2 ul {
  margin-bottom: 4px;
  padding: 0 10px;
  border-left: 1px solid #CCCCCC;
}

#header2 ul li {
  margin: 0;
  padding: 0 10px;
  border-right: 1px solid #CCCCCC;
  background-image: none;
}


/* ---------------------------------------------------------------- *
	ナビゲーション部分の設定です
 * ---------------------------------------------------------------- */

#navi {
  background: #FFFFFF url(../img/bg.png) repeat-x;
  margin-top: 0;
  margin-bottom: 20px;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  border-bottom: 1px solid #EEEEEE;
}

#navi ul {
  margin: 0;
  padding: 0;
  height: 2.5em;
}

#navi ul li {
  margin: 0;
  padding: 0;
  float: left;
}

#navi ul li a {
  margin: 0;
  padding: 6px 20px 5px 20px;
  display: block;
  border-right: 1px solid #CCCCCC;
  border-bottom: 5px solid #3EBAEE;
  background: url(../img/bg.png) repeat-x;
  font-weight: bold;
}

#navi a:hover {
  border-bottom: 5px solid #0086b9;
  background: #EEEEEE url(../img/arrow.gif) no-repeat;
  text-decoration: none;
}

/* ---------------------------------------------------------------- *
	コンテンツコンテナの設定です
 * ---------------------------------------------------------------- */

#main {
  padding-left: 215px;
  padding-right: 0;
  background: tranparent;
  margin-top: 0;
  margin-bottom: 0px;
}

#main2 {
  padding-left: 0px;
  padding-right: 0;
  background: tranparent;
  margin-top: 0;
  margin-bottom: 150px;
}

#main3 {
  padding-left: 500px;
  padding-right: 0;
  background: tranparent;
  margin-top: 0;
  margin-bottom: 150px;
}

#logo {
  width: 100px;
  height: 100px;
  position: absolute;
  top: 110px;
  left: 240px;
  z-index: 2;
 }
 
   /* Note：上マージンを確保し，IE6/IE7 で垂直配置がずれるバグを回避します。以降，指示に従って同じ値での指定を 2 回続けてください。 */
[id="logo"]#logo {
  /* ★ --- 上マージンを設定してください --- */
  /* Note：コンテンツ部分の上マージンと同じ値を設定してください */
  margin-top: 0;
}
html:lang(ja) #logo {
  /* Note：直前の指定と同じ値を設定してください */
  margin-top: 0;
}

 
/* ---------------------------------------------------------------- *
	サイドメニュー部分の設定です
 * ---------------------------------------------------------------- */

#sidenavi {
  background: transparent;
  width: 250px;
  top: auto;
  left: 0;
  right: auto;
  padding-top: 0;
  padding-bottom: 0;
  z-index: 1;
}

#sidenavi ul {
  margin: 0;
  padding: 8px;
  background: transparent;
}

#sidenavi ul li {
  margin: 0;
  padding: 5px 20px 5px 25px;
  background: transparent;
  list-style-type: none;
}

  /* Note：上マージンを確保し，IE6/IE7 で垂直配置がずれるバグを回避します。以降，指示に従って同じ値での指定を 2 回続けてください。 */
[id="sidenavi"]#sidenavi {
  /* ★ --- 上マージンを設定してください --- */
  /* Note：コンテンツ部分の上マージンと同じ値を設定してください */
  margin-top: 0;
}
html:lang(ja) #sidenavi {
  /* Note：直前の指定と同じ値を設定してください */
  margin-top: 0;
}

/* ---------------------------------------------------------------- *
	コンテンツ部分の設定です
 * ---------------------------------------------------------------- */

.contents {
  background: transparent;
  margin-top: 80px;
  margin-right: 25px;
  margin-bottom: 55px;
  padding-top: 1em;
  padding-right: 1em;
  padding-bottom: 1em;
  padding-left: 1em;
}

/* ---------------------------------------------------------------- *
	コンテンツ画像の設定です
 * ---------------------------------------------------------------- */

.contents img.fig {
  float: left;
  margin: 0 1em 1em 0;
}

.contents img.fig2 {
	float: right;
	margin-top: 0;
	margin-right: 1em;
	margin-bottom: 1em;
	margin-left: 10px;
}

.contents img.fig3 {
	left: 200px;
}

/* ---------------------------------------------------------------- *
	画像のみのボックスを作る場合の設定です
 * ---------------------------------------------------------------- */

.imgbox {
  background: transparent;
  padding-left: 0px;
  margin-top: 30px;
  margin-bottom: 20;
}

.imgbox2 {
  background: transparent;
  padding-left: 255px;
  margin-top: 0px;
  margin-bottom: 20;
}

.imgbox3 {
  background: transparent;
  padding-left: 0px;
  margin-top: 150px;
  margin-bottom: 20;
}

.imgbox4 {
  float: right;
  margin: -100px 1em 1em 1em;
}

.imgbox5 {
  background: transparent;
  padding-left: 230px;
  margin-top: 10px;
  margin-bottom: 15px;
}

/* ---------------------------------------------------------------- *
	フッタ部分の設定です
 * ---------------------------------------------------------------- */

#footer {
	background: url(../img/footter.png) repeat-x;
	clear: both;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 7em;
	padding-right: 0;
	padding-bottom: 1em;
	padding-left: 1em;
}

#footer ul {
  margin-bottom: 4px;
  padding: 10px 10px;
  border-right: 1px solid #CCCCCC;
  text-align: center;
}

#footer ul li {
  margin: 0;
  padding: 0 10px;
  border-right: 1px solid #CCCCCC;
  background-image: none;
}

/* ---------------------------------------------------------------- *
	店舗案内　retailstore.html
 * ---------------------------------------------------------------- */
 
#container #main .tepoanai {
 	width:700px;
	height:auto;
	padding-top:10px;
}

.imgbox-tenpo {
  background: transparent;
  padding-left: 0px;
  margin-top: 10px;
  margin-bottom: 20;
}

.imgbox-tenpo tr td .text01 {
	padding-left:10px;
}